<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:10</Creator>
        <Created>2023-09-13T22:36:12.270+02:00</Created>
        <LastChange>2023-12-06T21:10:06.312+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683257" pageNr="357" tsid="142230001" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=TGKHYDGLFGWNZDEGPEFSXYLR&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=QFPCSTFZKIEXRTEOIQVPSVGK" imageId="48191135"/>
    </Metadata>
    <Page imageFilename="0357_057003551598_00000357.jpg" imageWidth="1562" imageHeight="2421">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950261489" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="118,128 118,2220 1408,2220 1408,128"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="720,173 736,177 744,170 749,175 765,170 771,177 784,172 800,175 802,106 779,101 760,104 740,101 731,111 721,111"/>
                <Baseline points="730,150 755,150 780,150 806,148"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="715,110 715,170 776,170 776,110"/>
                    <TextEquiv>
                        <Unicode>329</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>329</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="109,239 173,249 226,233 259,249 302,222 360,238 435,225 524,257 581,254 581,185 565,180 511,188 467,172 365,190 302,172 279,190 109,191"/>
                <Baseline points="118,224 143,224 169,223 195,223 221,224 247,224 273,224 299,224 325,222 351,222 376,222 402,223 428,224 454,224 480,224 506,222 532,222 558,223 584,228"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="103,183 103,243 274,243 274,183"/>
                    <TextEquiv>
                        <Unicode>Dörken,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="291,182 291,242 415,242 415,182"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="432,182 432,242 586,242 586,182"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörken, Paul, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="800,238 890,257 1401,246 1401,177 1356,198 1332,177 1293,190 1263,161 1224,196 1128,169 800,191"/>
                <Baseline points="808,224 837,224 867,224 897,224 927,224 957,224 986,224 1016,224 1046,224 1076,224 1106,224 1135,224 1165,224 1195,224 1225,226 1255,226 1284,226 1314,228 1344,228 1374,230 1404,228"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="794,184 794,244 1035,244 1035,184"/>
                    <TextEquiv>
                        <Unicode>Brüderstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1051,184 1051,244 1108,244 1108,184"/>
                    <TextEquiv>
                        <Unicode>28,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1133,186 1133,246 1398,246 1398,186"/>
                    <TextEquiv>
                        <Unicode>Gevelsberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brüderstr. 28, Gevelsberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="289,263 326,278 349,263 365,270 373,265 384,275 392,267 413,275 430,268 482,268 480,230 453,235 432,226 416,238 394,238 369,228 357,238 288,222"/>
                <Baseline points="298,258 324,256 351,258 378,258 405,258 432,258 459,259 486,258"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,218 282,278 427,278 427,218"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,218 451,278 479,278 479,218"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="214,312 329,294 954,320 935,252 745,236 443,275 214,268"/>
                <Baseline points="222,292 258,294 295,294 332,293 369,292 406,294 442,294 479,294 516,294 553,292 590,292 626,293 663,293 700,294 737,294 774,294 810,294 847,292 884,294 921,294 958,294"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="208,253 208,313 296,313 296,253"/>
                    <TextEquiv>
                        <Unicode>Gebr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="316,252 316,312 428,312 428,252"/>
                    <TextEquiv>
                        <Unicode>Dörken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="460,252 460,312 756,312 756,252"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="780,253 780,313 952,313 952,253"/>
                    <TextEquiv>
                        <Unicode>Gevelsberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebr. Dörken Aktiengesellschaft, Gevelsberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="289,344 434,329 721,341 721,302 289,304"/>
                <Baseline points="298,330 323,328 348,328 373,329 398,329 423,328 448,330 473,330 498,329 523,328 548,328 573,328 598,328 623,328 648,329 673,329 698,329 724,330"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,288 283,348 414,348 414,288"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,290 439,350 484,350 484,290"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,288 505,348 673,348 673,288"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="685,289 685,349 718,349 718,289"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="215,386 1229,389 1229,313 215,347"/>
                <Baseline points="224,372 274,364 324,364 375,364 425,360 476,364 526,364 576,364 627,364 677,362 728,362 778,362 828,364 879,362 929,364 980,364 1030,363 1080,362 1131,362 1181,364 1232,366"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="212,324 212,384 421,384 421,324"/>
                    <TextEquiv>
                        <Unicode>„Schmiedag“,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,324 444,384 606,384 606,324"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,322 629,382 904,382 904,322"/>
                    <TextEquiv>
                        <Unicode>Gesenschmieden</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="944,322 944,382 1227,382 1227,322"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Schmiedag“, Vereinigte Gesenschmieden Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="286,424 326,419 344,432 365,413 384,416 395,408 410,419 456,416 464,408 504,421 504,371 466,371 447,387 426,369 403,389 374,373 286,373"/>
                <Baseline points="294,402 320,400 347,400 374,400 401,400 427,400 454,400 481,400 508,402"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,360 280,420 378,420 378,360"/>
                    <TextEquiv>
                        <Unicode>Hagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,360 406,420 434,420 434,360"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="458,360 458,420 500,420 500,360"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hagen i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="109,480 349,453 482,472 638,464 638,413 589,395 501,440 448,418 297,430 239,406 182,427 145,406 109,418"/>
                <Baseline points="118,454 144,452 170,452 196,452 222,452 249,452 275,452 301,454 327,454 353,452 380,452 406,452 432,452 458,452 484,452 511,452 537,452 563,452 589,452 615,452 642,456"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="103,412 103,472 331,472 331,412"/>
                    <TextEquiv>
                        <Unicode>Doerksen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="351,412 351,472 495,472 495,412"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,412 519,472 635,472 635,412"/>
                    <TextEquiv>
                        <Unicode>Rentier</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Doerksen, Franz, Rentier</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="861,477 906,466 1025,490 1050,469 1099,483 1171,463 1389,488 1389,421 1360,403 1328,419 1267,387 1206,424 1136,405 1070,429 985,400 949,421 861,416"/>
                <Baseline points="870,454 896,454 922,454 948,454 974,454 1001,453 1027,452 1053,454 1079,454 1105,454 1132,454 1158,454 1184,454 1210,455 1236,456 1263,454 1289,456 1315,456 1341,456 1367,457 1394,458"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="855,413 855,473 1129,473 1129,413"/>
                    <TextEquiv>
                        <Unicode>Hundegasse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="1159,414 1159,474 1210,474 1210,414"/>
                    <TextEquiv>
                        <Unicode>51,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="1227,416 1227,476 1386,476 1386,416"/>
                    <TextEquiv>
                        <Unicode>Danzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hundegasse 51, Danzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="291,503 490,508 511,495 718,511 718,448 700,443 630,471 482,472 459,459 442,472 350,453 291,467"/>
                <Baseline points="300,494 326,492 352,492 379,492 405,492 431,492 458,492 484,490 511,492 537,492 563,492 590,492 616,492 642,492 669,492 695,492 722,492"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,452 285,512 412,512 412,452"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,451 436,511 481,511 481,451"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,452 502,512 670,512 670,452"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="686,452 686,512 719,512 719,452"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="217,554 371,532 421,556 930,548 908,487 758,488 705,516 217,501"/>
                <Baseline points="226,528 261,526 296,527 331,527 367,528 402,528 437,528 473,528 508,528 543,528 579,528 614,528 649,528 684,528 720,528 755,528 790,530 826,528 861,528 896,528 932,532"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,486 211,546 350,546 350,486"/>
                    <TextEquiv>
                        <Unicode>Danziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,488 374,548 542,548 542,488"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="567,488 567,548 682,548 682,488"/>
                    <TextEquiv>
                        <Unicode>Zeitung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="702,488 702,548 800,548 800,488"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="817,488 817,548 927,548 927,488"/>
                    <TextEquiv>
                        <Unicode>Danzig,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Danziger Allgemeine Zeitung A.-G., Danzig,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="112,607 665,577 1404,610 1404,549 1224,532 316,569 112,527"/>
                <Baseline points="122,580 186,580 250,580 314,581 378,580 443,580 507,580 571,582 635,576 699,579 764,582 828,582 892,582 956,582 1020,582 1085,582 1149,582 1213,582 1277,582 1341,582 1406,582"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,540 106,600 308,600 308,540"/>
                    <TextEquiv>
                        <Unicode>Doermer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="316,540 316,600 430,600 430,540"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="446,540 446,600 591,600 591,540"/>
                    <TextEquiv>
                        <Unicode>Justizrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="685,542 685,602 1045,602 1045,542"/>
                    <TextEquiv>
                        <Unicode>Friedensberger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="1065,542 1065,602 1146,602 1146,542"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w6" custom="readingOrder {index:5;}">
                    <Coords points="1162,542 1162,602 1195,602 1195,542"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w7" custom="readingOrder {index:6;}">
                    <Coords points="1203,542 1203,602 1405,602 1405,542"/>
                    <TextEquiv>
                        <Unicode>Opladen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Doermer, Otto, Justizrat, Friedensberger Str. 1, Opladen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="289,620 458,634 710,634 729,620 761,634 761,585 289,591"/>
                <Baseline points="298,616 324,616 350,616 376,616 402,616 428,616 454,616 480,616 506,616 532,614 558,615 584,616 610,616 636,616 662,616 688,616 714,616 740,616 766,616"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,576 282,636 409,636 409,576"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,576 437,636 485,636 485,576"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,576 505,636 711,636 711,576"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,576 731,636 763,636 763,576"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="217,662 1071,678 1044,612 949,625 882,596 760,639 217,618"/>
                <Baseline points="226,652 268,652 311,652 353,652 396,652 438,652 481,652 523,652 566,651 608,650 651,652 693,652 736,652 778,653 821,652 863,652 906,652 948,652 991,654 1033,654 1076,656"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,612 210,672 424,672 424,612"/>
                    <TextEquiv>
                        <Unicode>Behringwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,610 455,670 748,670 748,610"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="764,612 764,672 897,672 897,612"/>
                    <TextEquiv>
                        <Unicode>Marburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="928,612 928,672 958,672 958,612"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="981,614 981,674 1069,674 1069,614"/>
                    <TextEquiv>
                        <Unicode>Lahn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Behringwerke Aktiengesellschaft, Marburg a. Lahn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="222,718 511,694 824,720 824,668 790,660 222,660"/>
                <Baseline points="230,686 259,688 289,688 319,688 349,692 379,690 409,688 439,688 469,690 499,690 529,688 558,688 588,690 618,690 648,690 678,690 708,688 738,690 768,690 798,688 828,690"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,648 216,708 354,708 354,648"/>
                    <TextEquiv>
                        <Unicode>Wülfing,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,648 371,708 447,708 447,648"/>
                    <TextEquiv>
                        <Unicode>Dahl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="459,650 459,710 480,710 480,650"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="514,648 514,708 569,708 569,648"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="586,650 586,710 674,710 674,650"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="691,650 691,710 825,710 825,650"/>
                    <TextEquiv>
                        <Unicode>Barmen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wülfing, Dahl &amp; Co. A.-G., Barmen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="112,750 236,776 341,753 455,776 694,768 694,715 634,699 604,715 321,702 279,721 112,699"/>
                <Baseline points="122,742 150,742 179,740 208,742 237,742 266,742 294,743 323,744 352,743 381,742 410,742 438,742 467,742 496,742 525,742 554,742 582,741 611,741 640,742 669,742 698,744"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,700 106,760 275,760 275,700"/>
                    <TextEquiv>
                        <Unicode>Dörner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,703 292,763 390,763 390,703"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="407,702 407,762 470,762 470,702"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="479,701 479,761 687,761 687,701"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörner, Max, Dr., Bankdirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="781,793 1031,789 1073,811 1156,808 1182,785 1245,785 1269,810 1401,793 1401,728 1373,740 1325,713 1094,737 1063,716 1023,757 911,724 846,744 781,731"/>
                <Baseline points="790,778 820,776 851,776 882,776 912,776 943,776 974,778 1004,778 1035,776 1066,776 1097,778 1127,778 1158,777 1189,776 1219,777 1250,778 1281,778 1311,777 1342,776 1373,776 1404,778"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="775,736 775,796 1011,796 1011,736"/>
                    <TextEquiv>
                        <Unicode>Behrenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1031,736 1031,796 1131,796 1131,736"/>
                    <TextEquiv>
                        <Unicode>35-39,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1139,736 1139,796 1283,796 1283,736"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1311,736 1311,796 1327,796 1327,736"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="1355,736 1355,796 1399,796 1399,736"/>
                    <TextEquiv>
                        <Unicode>56.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Behrenstr. 35-39, Berlin W 56.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="289,818 336,827 357,816 376,829 390,818 411,826 448,819 480,826 479,766 442,782 410,761 373,771 332,760 310,774 288,771"/>
                <Baseline points="298,812 324,810 350,810 376,811 403,812 429,812 455,812 482,812"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,770 282,830 425,830 425,770"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,772 446,832 472,832 472,772"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="222,869 373,846 472,863 721,856 721,806 541,818 519,797 479,827 376,829 222,797"/>
                <Baseline points="230,848 256,846 282,846 308,846 334,846 360,846 386,846 412,846 438,846 464,848 491,847 517,846 543,846 569,846 595,846 621,846 647,846 673,846 699,847 726,848"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="215,806 215,866 361,866 361,806"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="376,806 376,866 473,866 473,806"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="492,806 492,866 708,866 708,806"/>
                    <TextEquiv>
                        <Unicode>Berlin-Dresden</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bank, Berlin-Dresden</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="289,891 758,891 758,850 739,848 720,866 530,855 504,869 374,846 289,859"/>
                <Baseline points="298,882 323,882 349,882 375,882 401,882 426,882 452,882 478,882 504,882 530,881 555,881 581,882 607,882 633,882 658,882 684,882 710,883 736,883 762,882"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,842 282,902 410,902 410,842"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,842 434,902 480,902 480,842"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="496,842 496,902 709,902 709,842"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,842 729,902 756,902 756,842"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="226,922 1001,936 999,866 875,893 819,869 753,901 226,883"/>
                <Baseline points="236,918 274,918 312,918 351,918 389,918 428,918 466,918 504,918 543,918 581,918 620,916 658,918 696,919 735,920 773,920 812,920 850,918 888,919 927,920 965,920 1004,922"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="219,878 219,938 270,938 270,878"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="282,878 282,938 419,938 419,878"/>
                    <TextEquiv>
                        <Unicode>Heymann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="447,876 447,936 756,936 756,876"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,879 772,939 854,939 854,879"/>
                    <TextEquiv>
                        <Unicode>Inden</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="881,880 881,940 999,940 999,880"/>
                    <TextEquiv>
                        <Unicode>(Rhld.).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>W. Heymann Aktien-Gesellschaft, Inden (Rhld.).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="217,965 1240,967 1240,924 1160,909 217,924"/>
                <Baseline points="226,952 276,953 327,954 378,954 429,954 480,954 531,954 582,954 633,954 684,954 735,954 785,954 836,954 887,954 938,954 989,954 1040,956 1091,954 1142,954 1193,954 1244,954"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,912 210,972 302,972 302,912"/>
                    <TextEquiv>
                        <Unicode>Gebr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="321,914 321,974 450,974 450,914"/>
                    <TextEquiv>
                        <Unicode>Berglas,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,914 464,974 664,974 664,914"/>
                    <TextEquiv>
                        <Unicode>Mechanische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="693,914 693,974 1010,974 1010,914"/>
                    <TextEquiv>
                        <Unicode>Kammgarnwebereien</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="1039,914 1039,974 1231,974 1231,914"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesell</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebr. Berglas, Mechanische Kammgarnwebereien Aktien-Gesell</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="289,1012 337,1001 382,1001 390,1009 408,997 426,1010 474,1002 487,1010 498,999 520,1004 520,969 498,962 475,961 463,972 426,962 408,977 381,962 357,970 328,959 289,973"/>
                <Baseline points="298,990 323,990 348,990 373,990 398,990 423,990 448,990 473,990 498,990 524,992"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,950 283,1010 391,1010 391,950"/>
                    <TextEquiv>
                        <Unicode>schaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="412,950 412,1010 509,1010 509,950"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>schaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="112,1052 906,1052 906,1002 867,988 112,999"/>
                <Baseline points="122,1034 161,1034 200,1034 239,1036 279,1036 318,1034 357,1034 397,1034 436,1034 475,1034 515,1034 554,1032 593,1034 632,1034 672,1034 711,1034 750,1034 790,1036 829,1037 868,1038 908,1042"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,994 106,1054 220,1054 220,994"/>
                    <TextEquiv>
                        <Unicode>Dörr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="236,996 236,1056 277,1056 277,996"/>
                    <TextEquiv>
                        <Unicode>A.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="302,994 302,1054 527,1054 527,994"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="543,994 543,1054 785,1054 785,994"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="805,996 805,1056 838,1056 838,996"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="858,999 858,1059 907,1059 907,999"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörr, A., Rechtsanwalt, Generaldirektor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="789,1089 1105,1084 1166,1103 1208,1086 1343,1107 1397,1086 1397,1030 1335,1046 1232,1012 1081,1046 1050,1023 1028,1044 977,1031 904,1052 789,1034"/>
                <Baseline points="798,1072 828,1072 858,1072 888,1072 918,1072 949,1072 979,1072 1009,1070 1039,1070 1069,1072 1100,1072 1130,1070 1160,1072 1190,1070 1220,1072 1251,1070 1281,1072 1311,1072 1341,1072 1371,1072 1402,1074"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="783,1032 783,1092 1080,1092 1080,1032"/>
                    <TextEquiv>
                        <Unicode>Johannesstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1101,1030 1101,1090 1152,1090 1152,1030"/>
                    <TextEquiv>
                        <Unicode>70,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1169,1032 1169,1092 1394,1092 1394,1032"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Johannesstr. 70, Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="291,1118 760,1120 760,1075 729,1063 598,1057 517,1075 479,1057 413,1068 334,1049 291,1065"/>
                <Baseline points="300,1106 325,1106 351,1106 377,1106 403,1106 428,1106 454,1106 480,1104 506,1104 532,1104 557,1105 583,1106 609,1106 635,1106 660,1106 686,1106 712,1107 738,1108 764,1108"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1066 285,1126 412,1126 412,1066"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,1065 437,1125 482,1125 482,1065"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,1066 502,1126 712,1126 712,1066"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="724,1068 724,1128 757,1128 757,1068"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="218,1168 1285,1168 1285,1089 1161,1120 1049,1092 218,1116"/>
                <Baseline points="228,1144 281,1140 334,1141 387,1142 440,1142 493,1142 546,1141 599,1142 652,1140 705,1140 758,1141 811,1142 864,1140 917,1140 970,1142 1023,1142 1076,1140 1129,1140 1182,1140 1235,1141 1288,1144"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,1101 211,1161 311,1161 311,1101"/>
                    <TextEquiv>
                        <Unicode>Allianz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,1101 334,1161 384,1161 384,1101"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="407,1102 407,1162 572,1162 572,1102"/>
                    <TextEquiv>
                        <Unicode>Stuttgarter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="592,1101 592,1161 983,1161 983,1101"/>
                    <TextEquiv>
                        <Unicode>Lebensversicherungsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="1006,1100 1006,1160 1287,1160 1287,1100"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allianz und Stuttgarter Lebensversicherungsbank Aktiengesellschaft</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="286,1189 353,1185 381,1203 395,1192 416,1206 440,1205 440,1148 410,1158 398,1153 377,1158 350,1145 332,1152 286,1148"/>
                <Baseline points="294,1178 319,1178 344,1177 369,1176 394,1176 419,1176 444,1178"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,1136 280,1196 436,1196 436,1136"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="116,1222 146,1226 165,1242 191,1230 212,1243 238,1227 257,1243 313,1219 334,1216 355,1226 355,1185 324,1184 308,1195 265,1168 231,1189 170,1166 145,1179 116,1173"/>
                <Baseline points="124,1212 150,1212 176,1212 202,1212 228,1213 254,1213 280,1212 306,1212 332,1214 358,1216"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,1172 110,1232 228,1232 228,1172"/>
                    <TextEquiv>
                        <Unicode>Dörr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="247,1172 247,1232 360,1232 360,1172"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörr, Karl,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="769,1224 928,1246 1018,1227 1163,1245 1187,1222 1248,1248 1298,1221 1396,1234 1397,1168 1369,1165 1277,1193 1174,1160 1123,1181 1100,1165 1052,1197 991,1165 872,1190 771,1168"/>
                <Baseline points="778,1214 809,1214 840,1214 871,1214 902,1214 933,1214 964,1214 995,1214 1026,1214 1057,1214 1089,1213 1120,1212 1151,1212 1182,1212 1213,1213 1244,1214 1275,1214 1306,1214 1337,1214 1368,1214 1400,1216"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="763,1174 763,1234 886,1234 886,1174"/>
                    <TextEquiv>
                        <Unicode>Klara</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="894,1174 894,1234 975,1234 975,1174"/>
                    <TextEquiv>
                        <Unicode>str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="996,1174 996,1234 1030,1234 1030,1174"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1051,1172 1051,1232 1335,1232 1335,1172"/>
                    <TextEquiv>
                        <Unicode>Heilbronna.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="1360,1174 1360,1234 1394,1234 1394,1174"/>
                    <TextEquiv>
                        <Unicode>N.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Klara str. 1, Heilbronna. N.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="289,1258 339,1256 377,1266 400,1256 480,1258 480,1205 455,1216 432,1208 419,1221 400,1211 390,1219 374,1211 355,1229 337,1219 289,1224"/>
                <Baseline points="298,1250 324,1250 350,1249 376,1249 403,1250 429,1250 455,1250 482,1250"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1209 283,1269 422,1269 422,1209"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,1210 443,1270 477,1270 477,1210"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="222,1291 1235,1306 1235,1259 1118,1238 222,1251"/>
                <Baseline points="230,1284 280,1282 331,1284 381,1284 432,1284 482,1284 533,1284 583,1282 634,1283 684,1284 735,1284 785,1284 836,1284 886,1284 937,1285 987,1284 1038,1286 1088,1285 1139,1284 1189,1284 1240,1286"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="215,1242 215,1302 352,1302 352,1242"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,1244 382,1304 458,1304 458,1244"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="493,1244 493,1304 546,1304 546,1244"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="576,1244 576,1304 922,1304 922,1244"/>
                    <TextEquiv>
                        <Unicode>Disconto=Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="944,1244 944,1304 1043,1304 1043,1244"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w6" custom="readingOrder {index:5;}">
                    <Coords points="1066,1244 1066,1304 1229,1304 1229,1244"/>
                    <TextEquiv>
                        <Unicode>Heilbronn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Bank und Disconto=Gesellschaft, Filiale Heilbronn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="291,1328 765,1338 765,1290 731,1303 291,1291"/>
                <Baseline points="300,1320 326,1320 352,1320 378,1320 404,1320 430,1320 456,1320 482,1320 508,1320 534,1318 560,1319 586,1320 612,1321 638,1322 664,1322 690,1322 716,1322 742,1322 768,1322"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,1280 284,1340 415,1340 415,1280"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,1280 438,1340 487,1340 487,1280"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="506,1280 506,1340 713,1340 713,1280"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="732,1282 732,1342 763,1342 763,1282"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="222,1364 924,1378 924,1319 896,1312 869,1332 798,1311 750,1344 724,1325 344,1336 222,1309"/>
                <Baseline points="230,1354 264,1356 299,1357 334,1356 369,1356 404,1356 439,1356 474,1356 509,1355 544,1354 579,1355 613,1354 648,1354 683,1356 718,1356 753,1357 788,1357 823,1356 858,1356 893,1356 928,1358"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,1314 216,1374 266,1374 266,1314"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="283,1316 283,1376 325,1376 325,1316"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="346,1316 346,1376 421,1376 421,1316"/>
                    <TextEquiv>
                        <Unicode>Wolf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="434,1314 434,1374 749,1374 749,1314"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="766,1316 766,1376 913,1376 913,1316"/>
                    <TextEquiv>
                        <Unicode>Heilbronn,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>W. M. Wolf Aktien-Gesellschaft, Heilbronn,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="112,1428 177,1439 198,1418 231,1433 320,1412 657,1423 657,1381 633,1375 509,1389 413,1370 308,1391 201,1364 112,1373"/>
                <Baseline points="122,1408 148,1408 175,1408 202,1409 229,1410 256,1410 283,1411 310,1413 337,1410 364,1410 391,1408 417,1408 444,1409 471,1409 498,1409 525,1409 552,1409 579,1410 606,1410 633,1410 660,1414"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="106,1368 106,1428 222,1428 222,1368"/>
                    <TextEquiv>
                        <Unicode>Dörr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="239,1370 239,1430 301,1430 301,1370"/>
                    <TextEquiv>
                        <Unicode>W.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="326,1369 326,1429 654,1429 654,1369"/>
                    <TextEquiv>
                        <Unicode>Regierungspräsident,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörr, W., Regierungspräsident,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="1007,1426 1030,1441 1049,1425 1091,1441 1193,1425 1404,1439 1404,1381 1354,1362 1333,1377 1298,1352 1216,1377 1184,1349 1142,1378 1087,1375 1068,1357 1007,1375"/>
                <Baseline points="1016,1410 1042,1410 1068,1410 1094,1410 1120,1410 1146,1409 1172,1408 1198,1410 1225,1410 1251,1410 1277,1410 1303,1410 1329,1410 1355,1410 1381,1410 1408,1410"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="1001,1370 1001,1430 1396,1430 1396,1370"/>
                    <TextEquiv>
                        <Unicode>Birkenfeld-Nahe.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Birkenfeld-Nahe.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="289,1460 577,1444 749,1478 882,1465 882,1399 503,1434 467,1417 289,1423"/>
                <Baseline points="298,1444 327,1446 356,1446 386,1446 415,1446 445,1446 474,1446 503,1446 533,1446 562,1444 592,1446 621,1446 650,1446 680,1446 709,1446 739,1446 768,1445 797,1445 827,1446 856,1446 886,1446"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1406 282,1466 479,1466 479,1406"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="502,1406 502,1466 552,1466 552,1406"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="579,1406 579,1466 830,1466 830,1406"/>
                    <TextEquiv>
                        <Unicode>Verwaltungsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="857,1406 857,1466 880,1466 880,1406"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Verwaltungsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="217,1489 246,1500 265,1487 422,1483 451,1499 464,1487 633,1489 633,1454 606,1450 586,1462 512,1450 402,1462 217,1439"/>
                <Baseline points="226,1480 251,1480 277,1480 302,1480 328,1479 354,1479 379,1480 405,1480 431,1480 456,1480 482,1480 507,1480 533,1480 559,1480 584,1480 610,1482 636,1482"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1439 210,1499 409,1499 409,1439"/>
                    <TextEquiv>
                        <Unicode>Birkenfelder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,1440 428,1500 627,1500 627,1440"/>
                    <TextEquiv>
                        <Unicode>Landesbank.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Birkenfelder Landesbank.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="291,1532 985,1536 985,1483 829,1471 291,1502"/>
                <Baseline points="300,1518 334,1516 368,1516 403,1516 437,1516 472,1516 506,1516 540,1516 575,1516 609,1516 644,1516 678,1516 712,1516 747,1516 781,1516 816,1516 850,1516 884,1516 919,1516 953,1518 988,1518"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,1476 284,1536 438,1536 438,1476"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1476 453,1536 639,1536 639,1476"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="661,1476 661,1536 705,1536 705,1476"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="727,1476 727,1536 932,1536 932,1476"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="951,1478 951,1538 976,1538 976,1478"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="222,1566 1057,1571 1071,1510 985,1539 307,1532 220,1503"/>
                <Baseline points="230,1550 272,1550 314,1550 356,1552 398,1550 441,1550 483,1550 525,1552 567,1552 609,1551 652,1552 694,1551 736,1552 778,1550 820,1550 863,1550 905,1551 947,1552 989,1552 1031,1552 1074,1552"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1511 213,1571 463,1571 463,1511"/>
                    <TextEquiv>
                        <Unicode>Oberstein-Idarer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="490,1511 490,1571 977,1571 977,1511"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="1000,1512 1000,1572 1069,1572 1069,1512"/>
                    <TextEquiv>
                        <Unicode>Idar.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oberstein-Idarer Elektrizitäts-Aktiengesellschaft, Idar.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="289,1590 360,1605 503,1587 573,1605 758,1595 758,1558 724,1573 623,1558 289,1568"/>
                <Baseline points="298,1588 323,1586 349,1587 375,1588 401,1587 426,1586 452,1586 478,1586 504,1586 530,1586 555,1586 581,1586 607,1587 633,1588 658,1588 684,1588 710,1588 736,1588 762,1588"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,1546 283,1606 405,1606 405,1546"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,1546 429,1606 478,1606 478,1546"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,1547 499,1607 715,1607 715,1547"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="727,1548 727,1608 747,1608 747,1548"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="218,1648 1304,1648 1285,1587 1128,1571 218,1590"/>
                <Baseline points="228,1624 282,1624 336,1622 390,1622 444,1622 498,1622 552,1622 606,1622 660,1622 714,1624 768,1624 822,1622 876,1622 930,1622 984,1622 1038,1620 1092,1622 1146,1622 1200,1622 1254,1622 1308,1626"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="211,1582 211,1642 588,1642 588,1582"/>
                    <TextEquiv>
                        <Unicode>Rheinisch-Westfälisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="611,1584 611,1644 870,1644 870,1584"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="898,1580 898,1640 1188,1640 1188,1580"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="1208,1582 1208,1642 1290,1642 1290,1582"/>
                    <TextEquiv>
                        <Unicode>Essen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisch-Westfälisches Elektrizitätswerk Aktiengesellschaft, Essen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="116,1690 198,1707 252,1680 281,1703 323,1679 749,1690 749,1653 676,1642 487,1656 411,1635 315,1653 116,1634"/>
                <Baseline points="124,1676 155,1676 186,1676 218,1676 249,1678 281,1678 312,1679 343,1678 375,1678 406,1677 438,1676 469,1676 500,1677 532,1677 563,1676 595,1676 626,1676 657,1676 689,1676 720,1676 752,1680"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="109,1636 109,1696 221,1696 221,1636"/>
                    <TextEquiv>
                        <Unicode>Dörr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="246,1638 246,1698 302,1698 302,1638"/>
                    <TextEquiv>
                        <Unicode>W.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="324,1636 324,1696 747,1696 747,1636"/>
                    <TextEquiv>
                        <Unicode>Stadtverordnetenvorsteher,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörr, W., Stadtverordnetenvorsteher,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="1105,1703 1218,1698 1232,1712 1272,1693 1282,1703 1356,1704 1365,1695 1401,1703 1401,1643 1359,1643 1338,1626 1290,1654 1256,1643 1242,1654 1206,1645 1168,1653 1139,1637 1105,1646"/>
                <Baseline points="1114,1680 1140,1678 1166,1678 1193,1679 1219,1679 1245,1678 1272,1678 1298,1678 1324,1678 1351,1678 1377,1678 1404,1680"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="1099,1638 1099,1698 1250,1698 1250,1638"/>
                    <TextEquiv>
                        <Unicode>Altona</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1286,1638 1286,1698 1397,1698 1397,1638"/>
                    <TextEquiv>
                        <Unicode>(Elbe).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Altona (Elbe).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="291,1720 763,1720 763,1685 291,1691"/>
                <Baseline points="300,1714 325,1714 351,1714 377,1715 403,1715 429,1714 455,1714 481,1714 507,1714 533,1714 558,1714 584,1714 610,1714 636,1714 662,1714 688,1714 714,1714 740,1714 766,1714"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1674 285,1734 413,1734 413,1674"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,1674 437,1734 485,1734 485,1674"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,1674 505,1734 717,1734 717,1674"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="733,1674 733,1734 761,1734 761,1674"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="217,1760 1124,1764 1124,1709 1057,1703 679,1738 217,1719"/>
                <Baseline points="226,1748 271,1748 316,1748 361,1748 406,1748 451,1748 496,1748 541,1748 586,1748 631,1748 677,1748 722,1748 767,1748 812,1747 857,1746 902,1748 947,1748 992,1750 1037,1748 1082,1748 1128,1750"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1708 210,1768 474,1768 474,1708"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,1708 504,1768 657,1768 657,1708"/>
                    <TextEquiv>
                        <Unicode>Unterelbe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="691,1706 691,1766 985,1766 985,1706"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="1011,1708 1011,1768 1122,1768 1122,1708"/>
                    <TextEquiv>
                        <Unicode>Altona.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrizitätswerk Unterelbe Aktiengesellschaft, Altona.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="112,1810 1295,1831 1295,1757 112,1764"/>
                <Baseline points="122,1800 180,1800 239,1800 298,1800 357,1802 416,1802 474,1802 533,1801 592,1800 651,1800 710,1801 768,1800 827,1800 886,1800 945,1800 1004,1800 1062,1800 1121,1800 1180,1801 1239,1802 1298,1802"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1760 105,1820 374,1820 374,1760"/>
                    <TextEquiv>
                        <Unicode>Dörrenberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,1761 393,1821 563,1821 563,1761"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="587,1760 587,1820 839,1820 839,1760"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="859,1760 859,1820 1166,1820 1166,1760"/>
                    <TextEquiv>
                        <Unicode>Stahlwerksbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="1186,1761 1186,1821 1214,1821 1214,1761"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w6" custom="readingOrder {index:5;}">
                    <Coords points="1245,1762 1245,1822 1293,1822 1293,1762"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörrenberg, Gustav, Kommerzienrat, Stahlwerksbesitzer, in Fa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="223,1847 275,1870 315,1852 464,1860 490,1841 540,1863 644,1850 696,1871 749,1847 792,1862 792,1807 223,1810"/>
                <Baseline points="232,1838 260,1836 288,1836 316,1836 344,1836 373,1836 401,1836 429,1836 457,1836 485,1836 514,1836 542,1835 570,1835 598,1836 626,1834 655,1836 683,1834 711,1836 739,1836 767,1838 796,1840"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,1796 217,1856 385,1856 385,1796"/>
                    <TextEquiv>
                        <Unicode>Stahlwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,1796 413,1856 469,1856 469,1796"/>
                    <TextEquiv>
                        <Unicode>Ed.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="489,1795 489,1855 661,1855 661,1795"/>
                    <TextEquiv>
                        <Unicode>Dörrenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="689,1796 689,1856 797,1856 797,1796"/>
                    <TextEquiv>
                        <Unicode>Söhne,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stahlwerke Ed. Dörrenberg Söhne,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="953,1879 980,1899 1049,1879 1075,1903 1161,1883 1258,1897 1396,1884 1396,1833 1375,1826 1280,1836 1234,1820 1177,1842 1076,1818 1049,1834 953,1833"/>
                <Baseline points="962,1872 987,1870 1013,1870 1039,1870 1065,1870 1090,1870 1116,1870 1142,1870 1168,1870 1193,1870 1219,1870 1245,1870 1271,1870 1296,1870 1322,1870 1348,1870 1374,1870 1400,1872"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="947,1830 947,1890 1201,1890 1201,1830"/>
                    <TextEquiv>
                        <Unicode>Ründeroth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="1225,1830 1225,1890 1385,1890 1385,1830"/>
                    <TextEquiv>
                        <Unicode>Rheinland</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ründeroth, Rheinland</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="289,1915 787,1913 834,1928 834,1863 736,1883 591,1860 501,1883 289,1870"/>
                <Baseline points="298,1906 325,1906 352,1906 379,1906 406,1906 433,1906 460,1906 487,1905 514,1904 541,1904 568,1904 595,1904 622,1906 649,1906 676,1906 703,1906 730,1906 757,1906 784,1906 811,1906 838,1906"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1866 282,1926 476,1926 476,1866"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="502,1864 502,1924 550,1924 550,1864"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="576,1866 576,1926 784,1926 784,1866"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="803,1866 803,1926 832,1926 832,1866"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="217,1955 1002,1966 1002,1895 872,1897 824,1928 217,1900"/>
                <Baseline points="226,1944 264,1944 303,1943 342,1944 381,1942 420,1942 459,1942 498,1944 537,1942 576,1942 615,1942 653,1942 692,1942 731,1944 770,1944 809,1945 848,1945 887,1942 926,1942 965,1943 1004,1946"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1903 210,1963 345,1963 345,1903"/>
                    <TextEquiv>
                        <Unicode>Schmolz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="364,1902 364,1962 384,1962 384,1902"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="416,1903 416,1963 589,1963 589,1903"/>
                    <TextEquiv>
                        <Unicode>Bickenbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="617,1902 617,1962 704,1962 704,1902"/>
                    <TextEquiv>
                        <Unicode>Stahl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="716,1904 716,1964 810,1964 810,1904"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w6" custom="readingOrder {index:5;}">
                    <Coords points="830,1902 830,1962 1000,1962 1000,1902"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schmolz &amp; Bickenbach Stahl A.-G., Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="289,1987 761,1985 761,1950 289,1958"/>
                <Baseline points="298,1978 324,1976 350,1977 376,1978 402,1978 428,1978 454,1978 480,1976 506,1976 532,1976 558,1977 584,1978 610,1978 636,1977 662,1976 688,1978 714,1978 740,1978 766,1978"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1936 282,1996 410,1996 410,1936"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1937 433,1997 484,1997 484,1937"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="503,1938 503,1998 712,1998 712,1938"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="732,1938 732,1998 755,1998 755,1938"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="217,2024 1026,2022 1026,1966 940,1993 861,1964 763,1995 217,1985"/>
                <Baseline points="226,2016 266,2014 306,2014 346,2014 386,2014 427,2014 467,2014 507,2014 547,2014 587,2014 628,2014 668,2014 708,2014 748,2014 788,2014 829,2014 869,2014 909,2012 949,2014 989,2014 1030,2014"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1974 210,2034 376,2034 376,1974"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,1974 403,2034 928,2034 928,1974"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="947,1974 947,2034 1024,2034 1024,1974"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allgemeine Versicherungs-Aktiengesellschaft, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="222,2062 1047,2058 1047,2025 930,2019 222,2037"/>
                <Baseline points="230,2054 271,2050 312,2050 353,2050 394,2050 435,2050 476,2050 517,2050 558,2050 599,2048 641,2050 682,2050 723,2048 764,2049 805,2050 846,2050 887,2049 928,2050 969,2050 1010,2050 1052,2050"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="219,2010 219,2070 412,2070 412,2010"/>
                    <TextEquiv>
                        <Unicode>„Kronprinz“,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,2009 436,2069 950,2069 950,2009"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="966,2010 966,2070 1045,2070 1045,2010"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Kronprinz“, Versicherungs-Aktiengesellschaft, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="222,2111 1120,2109 1100,2037 1023,2067 222,2064"/>
                <Baseline points="230,2086 274,2086 319,2084 364,2084 408,2084 453,2084 498,2084 542,2084 587,2084 632,2084 677,2084 721,2084 766,2086 811,2084 855,2084 900,2084 945,2084 989,2086 1034,2084 1079,2085 1124,2086"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="215,2044 215,2104 383,2104 383,2044"/>
                    <TextEquiv>
                        <Unicode>Rheinische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,2044 413,2104 1015,2104 1015,2044"/>
                    <TextEquiv>
                        <Unicode>Feuerversicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="1038,2044 1038,2104 1118,2104 1118,2044"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinische Feuerversicherungs-Aktiengesellschaft, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="120,2151 281,2167 329,2141 365,2156 610,2144 610,2099 533,2119 466,2096 332,2120 257,2099 178,2109 120,2082"/>
                <Baseline points="130,2136 155,2136 180,2136 206,2136 231,2136 257,2136 282,2136 308,2138 333,2136 359,2137 384,2138 410,2138 435,2138 461,2138 486,2138 512,2138 537,2137 563,2137 588,2139 614,2140"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="114,2096 114,2156 383,2156 383,2096"/>
                    <TextEquiv>
                        <Unicode>Dörrenberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,2098 407,2158 603,2158 603,2098"/>
                    <TextEquiv>
                        <Unicode>Hermann</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dörrenberg, Hermann</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="944,2167 1012,2151 1062,2168 1108,2151 1187,2165 1219,2140 1259,2162 1402,2156 1402,2087 1373,2078 1304,2083 1287,2101 1250,2078 1219,2104 1171,2093 1131,2115 944,2104"/>
                <Baseline points="954,2138 979,2136 1004,2137 1029,2138 1054,2138 1079,2138 1104,2138 1129,2138 1154,2138 1180,2138 1205,2138 1230,2138 1255,2136 1280,2136 1305,2136 1330,2136 1355,2136 1380,2136 1406,2138"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="938,2098 938,2158 1201,2158 1201,2098"/>
                    <TextEquiv>
                        <Unicode>Ründeroth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="1229,2096 1229,2156 1399,2156 1399,2096"/>
                    <TextEquiv>
                        <Unicode>Rheinland.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ründeroth, Rheinland.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="286,2178 386,2196 442,2173 636,2194 766,2183 766,2125 752,2123 708,2148 659,2131 609,2154 533,2141 509,2156 397,2141 286,2154"/>
                <Baseline points="294,2174 320,2172 346,2172 373,2173 399,2173 425,2172 452,2172 478,2172 504,2172 531,2172 557,2172 583,2172 610,2172 636,2172 662,2172 689,2172 715,2172 741,2172 768,2174"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,2132 280,2192 409,2192 409,2132"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,2132 433,2192 481,2192 481,2132"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,2132 501,2192 715,2192 715,2132"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w4" custom="readingOrder {index:3;}">
                    <Coords points="735,2132 735,2192 759,2192 759,2132"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="217,2238 1020,2236 1020,2167 855,2168 824,2197 217,2176"/>
                <Baseline points="226,2210 265,2208 305,2208 345,2208 385,2208 425,2208 465,2208 505,2208 545,2208 585,2208 625,2208 664,2208 704,2208 744,2208 784,2210 824,2210 864,2209 904,2208 944,2208 984,2208 1024,2208"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,2168 210,2228 345,2228 345,2168"/>
                    <TextEquiv>
                        <Unicode>Schmolz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w2" custom="readingOrder {index:1;}">
                    <Coords points="377,2168 377,2228 392,2228 392,2168"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w3" custom="readingOrder {index:2;}">
                    <Coords points="428,2168 428,2228 602,2228 602,2168"/>
                    <TextEquiv>
                        <Unicode>Bickenbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w4" custom="readingOrder {index:3;}">
                    <Coords points="638,2168 638,2228 820,2228 820,2168"/>
                    <TextEquiv>
                        <Unicode>Stahl-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w5" custom="readingOrder {index:4;}">
                    <Coords points="840,2168 840,2228 1026,2228 1026,2168"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schmolz &amp; Bickenbach Stahl-A.-G., Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
